<script language="JavaScript" type="text/javascript">
<!--

function view(url, partid)
{
    param = "menubar=yes,toolbar=no,location=no,status=no,scrollbars=yes,resizable=yes";
    window.open(url, '<?php echo md5(mt_rand()) ?>' + tr(partid), param);
}

// -->
</script>
